/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

function cParallax() {
	"use strict";

    try {
        var ParallaxAuto = function () {
            var prAutoresize = jQuery(".parallax-autoresize");

            if (prAutoresize.length > 0) {
                var parseAuto = function () {
                    var obj = jQuery(this),
                        h = obj.find(".static").height();

                    obj.css("height", h + "px!important");
                    obj.addClass("was-resized");
                };

                prAutoresize.each(parseAuto);
            }
        };

        setInterval(ParallaxAuto, 300);

    } catch (e) {
        getStack(0, e);
    }
}

jQuery(document).ready(cParallax);